Bug 1118397 - api smart-proxies does not return lifecycle environments
Summary: api smart-proxies does not return lifecycle environments
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API - Content
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Tom McKay
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 15:19 UTC by Tom McKay
Modified: 2017-01-06 19:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-06 19:21:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6569 None None None 2016-04-22 16:41:28 UTC

Description Tom McKay 2014-07-10 15:19:57 UTC
Only base foreman json is returned; lifecycle environments are missing.

Comment 1 Tom McKay 2014-07-10 15:19:58 UTC
Created from redmine issue http://projects.theforeman.org/issues/6569

Comment 4 Bryan Kearney 2015-01-09 14:39:53 UTC
Upstream bug assigned to tomckay@redhat.com

Comment 5 Bryan Kearney 2015-08-25 17:24:46 UTC
Upstream bug component is API

Comment 6 Bryan Kearney 2016-03-11 05:00:57 UTC
Upstream bug assigned to tomckay@redhat.com

Comment 7 Bryan Kearney 2016-08-10 19:00:58 UTC
Upstream bug component is API - Content

Comment 8 Bryan Kearney 2016-08-10 20:02:07 UTC
Upstream bug component is API

Comment 9 Bryan Kearney 2016-08-10 22:01:56 UTC
Upstream bug component is API - Content

Comment 10 Bryan Kearney 2017-01-06 19:21:02 UTC
This is an older bug which has been reported upstream. We are not going to track this bug downstream. When the upstream issue is resolved, the next build will contain the fix. Thank you.


Note You need to log in before you can comment on or make changes to this bug.